Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:06:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery wajahat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  wajahat Bot:  Hi Wajahat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6311802576 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Plea
 se note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  541051576            04:50 PM, 31st May                   Fatma                   Hi Wajahat, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:53 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 6311802576           04:57 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:59 PM, 31st May                   Fatma                   +966541051576 Is this your correct contact number           05:05 PM, 31st May                   Fatma                   Hi, I'm not getting a response from
  you. Are we still connected?           05:05 PM, 31st May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:05 PM, 31st May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:06 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649346